RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 25.1.8-107.931
ImageTagDeploy: 25.1.8-107.931
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 25.1.8-107.931
ImageTagRelease: 25.1.8-107.931
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 25.1.8-107.931
